<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <!-- See the transforDocumentation.pdf for info on how to create these files -->
  <Wizdom365>
    <UseFirstLevelCacheing setting="bool" friendlyName="Enable first level caching" xdt:Transform="Insert">false</UseFirstLevelCacheing>
  </Wizdom365>
</Config>